<component name="libraryTable">
  <library name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6cb9d199e746dfce9b2b14a08f7d9bb5/coordinatorlayout-1.0.0/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6cb9d199e746dfce9b2b14a08f7d9bb5/coordinatorlayout-1.0.0/AndroidManifest.xml" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6cb9d199e746dfce9b2b14a08f7d9bb5/coordinatorlayout-1.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6cb9d199e746dfce9b2b14a08f7d9bb5/coordinatorlayout-1.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.coordinatorlayout/coordinatorlayout/1.0.0/4325b3c4422ad58201ed8dc15ae56bda9accedf2/coordinatorlayout-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>